credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 902cf513-80f0-4793-8424-cec270e425b9
      project-domain-name: Default
      tenant-name: juju_epc-0eb95185-7514-4336-b8a9-93f253bd2597
      user-domain-name: Default
      username: juju_network_discovery_bug